uuid: 4a350263-e72f-48fe-bbc9-1634cd8d3319
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_author
    - paragraphs.paragraphs_type.localgov_quote
_core:
  default_config_hash: Rz1doWr5baCnbEN-mhAD4BYWx5dI4bLMT_FCEKTah-4
id: paragraph.localgov_quote.localgov_author
field_name: localgov_author
entity_type: paragraph
bundle: localgov_quote
label: Author
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
